#ifndef INCLUDED_OOO_VBA_EXCEL_XLARROWHEADSTYLE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLARROWHEADSTYLE_HPP

#include "ooo/vba/excel/XlArrowHeadStyle.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLARROWHEADSTYLE_HPP
